<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea7b7cf055a82d63ed1ac3d36458b4fe">
  <dict>
    <!--2019-03-15 16:40:09.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:40:09.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 16:40:09.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:40:09.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2019-03-15 16:40:09.000-->
    <string key="virtualnet_operatorname">Pepephone</string>
    <!--2019-03-15 16:40:09.000-->
    <string key="voicemail_carrier">Pepephone</string>
    <!--2019-03-15 16:40:09.000-->
    <string key="voicemail_number">22123</string>
    <!--2019-03-15 16:40:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
